Subject: CAP issue resolution

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Tue, 3 Aug 2004 13:50:37 -0700 (PDT)

Just to note I'll be sending several messages after this based on the
issues in the CALSCH section of http://bugzilla.opengroupware.org/,
addressing each of the open issues (ie, those not identified there as
closed/resolved).  The intent is to resolve each of these in the next few
days so that a next revision of the CAP draft can be produced shortly that
is ready for WG last call.  As always, if anyone has any other outstanding
issues, please file them there (or send to the list).

 - RL "Bob"